﻿/**
 * sirmax's CSS for XVM
 */

/* used in BL and SF */
.mono
{
  font-family: some_unknown_font, "Droid Sans Mono", Consolas, "Lucida Console", monospace;
  font-size: 11;
}

/* used in markers */

/* default marker text */
.m
{
  font-family: $FieldFont;
  font-size: 13;
  text-align: center;
  font-weight: normal;
  font-style: normal;
}

/* hp text */
.m_hp
{
  font-family: $FieldFont;
/*  font-family: $PartnerCondensed;*/
  font-size: 11;
  text-align: center;
  font-weight: bold;
}

/* statistics text */
.m_stat
{
  font-family: $FieldFont;
  font-size: 12;
  text-align: center;
  font-weight: bold;
}

/* statistics mark */
.m_stat_mark
{
  font-family: Symbol;
  font-size: 12;
  text-align: center;
  font-weight: bold;
}

/* used in hitlog */

.lbl
{
  color: #cccccc;
}

.r
{
  text-align: right;
}
